Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 18:54:02 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre User                    Hi. I recentlyplaced an order. And the dress doesnt look ok on me . The size is too big. I want to place new order and return this dress.           10:45 PM, 22nd Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            10:45 PM, 22nd Feb                     User                    Hi Hi. I recentlyplaced an order. And the dress doesnt look ok on me . The size is too big. I want to place new order and return this dress.           10:46 PM, 22nd Feb                     User                    I want to return a dress i ordered recently. And received           10:47 PM, 22nd Feb                   Mohammad                   Could you please share your order number so that I can assist you further?           10:48 PM, 22nd Feb                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           10:51 PM, 22nd Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:53 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2141826